*{
	outline:none;
	padding:0;
	margin:0;
}

html, body{
	height:100%;
	background-color: #FFF4CA; 
	font-family: tahoma,verdana,helvetica,arial,sans-serif;
	font-size:13px;
  color:#000;
  overflow-x:hidden;
}


/*startseite themenbereiche*/
@media (min-width: 1607px) {
	.themenbereichtext {
		height:150px;
	}
}

@media (min-width: 1517px) and (max-width: 1606px) {
	.themenbereichtext {
		height:175px;
	}
}

@media (min-width: 1434px) and (max-width: 1516px) {
	.themenbereichtext {
		height:200px;
	}
}

@media (min-width: 1000px) and (max-width: 1433px) {
	.themenbereichtext {
		height:235px;
	}
}


#backlink a{
	color:#800000;
	text-decoration:none;
}


/* breakpoint nav*/
@media (min-width: 768px) and (max-width: 991px) {
        .navbar-nav .open .dropdown-menu {
            position: static;
            float: none;
            width: auto;
            margin-top: 0;
            background-color: transparent;
            border: 0;
            -webkit-box-shadow: none;
            box-shadow: none;
        }

        .navbar-nav .open .dropdown-menu > li > a {
            line-height: 20px;
        }

        .navbar-nav .open .dropdown-menu > li > a,
        .navbar-nav .open .dropdown-menu .dropdown-header {
            padding: 5px 15px 5px 25px;
        }

        .dropdown-menu > li > a {
            display: block;
            padding: 3px 20px;
            clear: both;
            font-weight: normal;
            line-height: 1.42857143;
            color: #333;
            white-space: nowrap;
        }

        .navbar-header {
            float: none;
        }

        .navbar-toggle {
            display: block;
        }

        .navbar-collapse {
            border-top: 1px solid transparent;
            box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
        }

        .navbar-collapse.collapse {
            display: none!important;
        }

        .navbar-nav {
            float: none!important;
            /*margin: 7.5px -15px;*/
            /*margin: 7.5px 50px 7.5px -15px*/
        }

        .navbar-nav>li {
            float: none;
        }

        .navbar-nav>li>a {
            padding-top: 10px;
            padding-bottom: 10px;
        }

        .navbar-text {
            float: none;
            margin: 15px 0;
        }

        /* since 3.1.0 */

        .navbar-collapse.collapse.in {
            display: block!important;
        }

        .collapsing {
            overflow: hidden!important;
        }
}
 

@media(min-width:768px) and (max-width:991px) {
	#navbar > .container-fluid {
	  padding-left: 0px;
    padding-right: 0px;
  }
}


/***********************************************/
/* PAGE ELEMENTS */
/***********************************************/

#header{
	
	height:157px;
	background: url("https://fengshui.azureedge.net/_images/headerBg.jpg") left no-repeat #335000;
	position:relative;
	z-index:2000;
	padding-right: 0px;
	padding-left: 0px;
	/*padding-left:256px;*/
}

#headermobile{
	height:157px;
	background: url("https://fengshui.azureedge.net/_images/headerBg.jpg") left no-repeat #335000;
	position:relative;
	z-index:2000;
	padding-right: 0px;
	padding-left: 0px;
	background-position: -140px 0px;
	/*padding-left:256px;*/
}


#content {
	position:relative;
	z-index:1000;
	overflow: hidden;
}


#contentLeft {
	background: #FFF4CA url("https://fengshui.azureedge.net/_images/leftBg_o.jpg") top left repeat-x;
	/*width:228px;*/
	position:relative;
	float:left;
	padding-left:14px;
	overflow:visible;
}

#contentRight {
	background: #FFF4CA url("https://fengshui.azureedge.net/_images/contentBg.jpg") 0 0 repeat-x; 
	/*margin-left:242px;*/
	position:relative;
	padding: 20px 25px 90px 40px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { /* Startseite Chrome*/
#contentRight.overflow{margin-left:0;}
}

#contentRight.overflow {overflow:hidden;} /* Startseite */


#footer {
	height:56px;
	background: url("https://fengshui.azureedge.net/_images/footerBg.jpg") left bottom repeat-x;
	margin-left:256px;
	position:relative;
	text-align:center;
	color:#800000;
}

/***********************************************/
/* HEADER */
/***********************************************/
#header a#logo, #navbar a#logo{
	position:absolute;
	top:0px;
	left:210px;
	width:550px;
	height:90px;
	display:block;
	background:url("https://fengshui.azureedge.net/_images/logo3.png") 0 0 no-repeat;
	z-index:2000;
	background-repeat: no-repeat;
  background-size: 100% 100%;
}

#header a#logoxs, #navbar a#logoxs{
	position:absolute;
	top:20px;
	left:80px !important;
	width:180px;
	height:130px;
	display:block;
	background:url("https://www.fengshui-shopping.de/_images/logo4_small.png") 0 0 no-repeat;
	z-index:2000;
	background-repeat: no-repeat;
  background-size: 100% 100%;
}


#header #logoDunia, #navbar #logoDunia{
	position:absolute;
	top:13px;
	right:40px;
	width:77px;
	height:77px;
	background:url("https://fengshui.azureedge.net/_images/logo_dunia.png") 0 0 no-repeat;
	z-index: 300;
}

#header #logoDuniaxs, #navbar #logoDuniaxs{
	position:absolute;
	top:70px;
	right:45px;
	width:77px;
	height:77px;
	background:url("https://fengshui.azureedge.net/_images/logo_dunia.png") 0 0 no-repeat;
	z-index: 300;
}


#header #gecko, #navbar #gecko{
	position:absolute;
	top:-46px;
	right:0;
	width:91px;
	height:245px;
	background:url("https://fengshui.azureedge.net/_images/gecko.png") top left no-repeat;
	z-index:2010;
}

#header #headerNav, #navbar #headerNav{
	position:absolute;
	left:326px;
	top:47px;
	width:600px;
	height:110px;
	background:url("https://fengshui.azureedge.net/_images/headerNavBg.png") 0 0 no-repeat;
	z-index:1999;
}

#header #headerNav, #header #headerNav a, #navbar #headerNav, #navbar #headerNav a {
	font-size:16px;
	color:#fff;
	text-decoration:none;
	text-shadow: 1px 1px 3px #000000;
	text-align:center;
}

#header #headerNav a:hover, #navbar #headerNav a:hover {
	color:#FEEE90;
	text-shadow: 2px 2px 30px #ffffff;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { /*Chrome*/
#header #headerNav, #header #headerNav a  {
	text-shadow: none;
}
}

#headerNav a.mail, #headerNav a.login, #headerNav .warenkorb, #headerNav a.sonderangebote {
	position:absolute;
	padding:20px 20px 10px 20px;
}

#headerNav a.mail {
	top:52px;
	left:54px;
}

#headerNav a.login {
	top:52px;
	left:152px;
}

#headerNav .warenkorb {
	top:18px;
	left:398px;
	text-align:center;
	line-height:130%;
}

#headerNav .warenkorb span {
	font-size:small;	
}

#headerNav .warenkorb span.smaller {
	font-size:x-small;
	margin-top:-1px;
	display:block;
}

#headerNav a.sonderangebote {
	top:52px;
	left:245px;
}

/***********************************************/
/* FOOTER */
/***********************************************/

#contentFooter #leftBg {
	position:absolute;
	bottom:0px;
	left:-512px;
}

#contentFooter #tucan, #contentFooterxs #tucan {
	position:absolute;
	top:-94px;
	left:-15px;
	width:100px;
	height:106px;
	background:url("https://fengshui.azureedge.net/_images/tucan.png") 0 0 no-repeat;
	z-index:3000;
}

#contentFooter #koala {
	position:absolute;
	bottom:0px;
	right:0px;
	width:120px;
	height:151px;
	background:url("https://fengshui.azureedge.net/_images/koala.png") 0 0 no-repeat;
	z-index:4000;
}

#contentFooter #footerNav {
	/*background:url(../_images/footerLight.png) center center no-repeat;*/
	padding:10px 75px 10px 30px;
	font-size: 13px;
	line-height: 2;

}

#contentFooter #footerNav a{
	color:#800000;
	font-weight:bold;
	text-decoration:none;
}

#contentFooterxs #footerNavxs {
	/*background:url(../_images/footerLight.png) center center no-repeat;*/
	padding:10px 0px 0px 0px;
	font-size: 13px;
	line-height: 3;

}

#contentFooterxs #footerNavxs a{
	color:#800000;
	font-weight:bold;
	text-decoration:none;
}


#contentFooter {
	background: url("https://fengshui.azureedge.net/_images/footerBg.jpg") left top;
}

#contentRightWraper {
	padding-left: 0px;
	padding-right: 0px;
}

/***********************************************/
/* LICHTLEISTE */
/***********************************************/
#bambusTop, #bambusBottom{
	background: url("https://fengshui.azureedge.net/_images/lichtleiste_horizontal.png") repeat-x;
	height:18px;
	width:3000px;
	position:absolute;
	left: 18px;
	z-index:2000;
}

#bambusTop{
	top: -2px;
}

#bambusBottom{
	bottom:-3px;
}

#bambusLeft{
	background: url("https://fengshui.azureedge.net/_images/lichtleiste_vertikal.png") repeat-y;
	height:100%;
	width:18px;
	position:absolute;
	top: 0px;
	left: -2px;
	z-index:2000;
}

#bambusCornerTop, #bambusCornerBottom {
	width:20px;
	height:20px;
	position:absolute;
	z-index:2500;
}

#bambusCornerTop {
	top:0px;
	left:0px;
	background:url("https://fengshui.azureedge.net/_images/lichtleiste_ecke_o.png") 0 0 no-repeat;
}

#bambusCornerBottom {
	bottom:-2px;
	left:0px;
	background:url("https://fengshui.azureedge.net/_images/lichtleiste_ecke_u.png") 0 0 no-repeat;
}

/***********************************************/
/* NAVI */
/***********************************************/

.navbar-header {
	height:157px;	
}

.navbar {
	width: 100%;
	margin-bottom: 0 !important;
  background-color: transparent;
	background: url("https://fengshui.azureedge.net/_images/headerBg.jpg") left no-repeat #335000;
	position:relative;
	z-index:2000;
	padding-right: 0px;
	padding-left: 0px;
	background-position: -140px 0px;
}

.navbar-collapse {
	margin-top: 0px !important;
}

.navbar-toggle {
	margin-top: 22px !important;
	float: left !important;
	margin-left:15px;
	background-color: #FFF4CA !important;
	border: 1px solid #FFA13C !important;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFA13C !important;
}

.navbar-default .navbar-toggle .icon-bar2 {
		color: #FFA13C !important;
}

.navbar-toggle .icon-bar {
    width: 35px !important;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent !important;
}

.navbar-collapse {
    background-color: #FFF4CA !important;
    z-index:9999 !important;
    margin-top: 25px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #555;
    background-color: #FFA13C !important;
}

.navbar {
	border: 0px !important;
}

.navbar-nav > li > a {
	color: #000000 !important;
	text-decoration: none !important;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	background-color: transparent !important;
}

.dropdown-menu {
	padding: 0 !important;
}

.dropdown-menu > li > a {
	padding: 10px 15px 10px 30px !important;
	color: #000000 !important;
	text-decoration: none !important;
}

/********** Suche ****************/
.menu .search, .navbar-collapse .search {
	width:100%;
	/*height:26px;*/
	border-top: 1px solid #DB6D4C;
	border-left: 1px solid #DB6D4C;
	border-right: 1px solid #DB6D4C;
	background-color:#FFB83C;
	padding:5px;
}

.menu .search .searchInner,  .navbar-collapse .search .searchInner{
	background: #ffd684; /* Old browsers */
	background: -moz-linear-gradient(top, #ffd684 0%, #ffdb9c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd684), color-stop(100%,#ffdb9c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffd684 0%,#ffdb9c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffd684 0%,#ffdb9c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffd684 0%,#ffdb9c 100%); /* IE10+ */
	background: linear-gradient(top, #ffd684 0%,#ffdb9c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd684', endColorstr='#ffdb9c',GradientType=0 ); /* IE6-9 */
	height:25px;
}

.menu .search input.searchInput,  .navbar-collapse .search input.searchInput {
	background:transparent;
	width:148px;
	padding:4px;
	border:none;
	float:left;
}

.menu .search input.searchBtn,  .navbar-collapse .search input.searchBtn {
	border:none;
	width:25px;
	height:25px;
	background:url("https://fengshui.azureedge.net/_images/lupe.png") 6px 6px no-repeat transparent;
	cursor:pointer;
	float:right;
	text-indent:-3000px;
	font-size: 0;
	display:block;
	line-height: 0;
}

a.btnRubriken{
		background-color: rgb(255, 199, 98);
		border-color: transparent;
		border-radius: 5px;
    height:28px;
    line-height: 40px;
    text-decoration:none !important;
    padding:7px;
    margin: 5px;
}

a.btnRubriken:focus, a.btnRubriken:hover {
    background-color: #FFEA9B;
    text-decoration: underline !important;
}

/**************************/

.menu ul {
	position: relative;
	z-index: 500;
	list-style-type: none;
	width: 100%;
}

.menu li{
	height: 26px;
	/* for IE7 */
	float:left;
	width: 100%;
}

/*f�r haupt,men�s mit subs */
.menu li.sub {
	background-image: url(../icons/sub.gif);
	background-repeat: no-repeat;
	background-position: right center;
} 


.menu table{
	position: absolute;
	border-collapse: collapse; 
	top: 0; 
	left: 0;
	z-index: 100;
}

.menu a, .menu a:visited {
	background-repeat: no-repeat;
	background-position: left top;
	display: block; 
	text-decoration: none!important;
	height: 25px;
	line-height: 25px;
	width: 100%;
	color: #000000!important;
	text-indent: 5px;
	border-top: 0px solid #DB6D4C;
}

.menu li{
	border-bottom: 1px solid #DB6D4C;
	border-left: 1px solid #DB6D4C;
	border-right: 1px solid #DB6D4C;
}

.firstitem a, .firstitem a:visited{
	display: block; 
	text-decoration: none;
	height: 25px;
	line-height: 24px;
	width: 100%;
	color: #000000;
	text-indent: 5px;
	background-color: #FF933C;
	border-top: 1px solid #DB6D4C;
}

/*für die meta menü-daten links*/
.firstitemx a, .firstitemx a:visited{
	display: block; 
	text-decoration: none;
	height: 25px;
	line-height: 24px;
	width: 100%;
	color: #000000;
	text-indent: 5px;
	background-color: #FFD852;
	border-top: 1px solid #FF933C;
}

.colorx{
	background-color: #FFD852;
}



/* hack for IE5.5 */
* html .menu a, * html .menu a:visited {
	width: 211px;
	w\idth: 210px;
}

/* style the link hover */
* html .menu a:hover {
	color:  #000000;
	background: #FFFAAE; 
	position: relative;
}

.menu li{
	line-height: 25px;
}

.menu li:hover {
	position: relative;
}

.menu a:active, .menu a:focus{
	color:   #000000;
	background:  #FFFAAE;
}

.menu li:hover > a {
	color:  #000000; 
	background: #FFFAAE;
}
 
.menu li ul{
	visibility: hidden;
	position: absolute;
	top: -4px;
	left: 100px;
	padding: 10px;
	background: transparent url(transparent.gif);
}

/* for browsers that understand this is all you need for the flyouts */
.menu li:hover > ul {
	visibility: visible;
}

/* for IE5.5 and IE6 you need to style each level hover */

/* keep the third level+ hidden when you hover on first level link */
.menu ul a:hover ul ul{
	visibility: hidden;
}

/* make the second level visible when hover on first level link */
.menu ul a:hover ul {
	visibility: visible;
}
/* make the third level visible when you hover over second level link */
.menu ul a:hover ul a:hover ul{ 
	visibility: visible;
}

.subbox a, .subbox a:visited, #images{
	width: 211px;
	border-right: 1px solid #DB6D4C;
	border-left: 1px solid #DB6D4C;
}

#first{
	border-top: 1px solid #DB6D4C;
}

#last{
	height: 25px;
	line-height: 25px;
}

#last a{
	border: 0px;
}

#images{
	border-bottom: 1px solid #DB6D4C;
	height: 100%;
	width: 138px;
	text-align: center;
	padding: 5px;
	margin: 0;
}

.color1{
	background-color: #FF933C;
}
	
.color2,.color4{
	background-color: #FFA13C;
}
	
.color3{
	background-color: #FFB83C;
}


.colort1{
	background-color: #8FFFFB;
}
	
.colort2,.colort4{
	background-color: #42D5DB;
}
	
.colort3{
	background-color: #00F2F2;
}


.colorg1{
	background-color: #78DD63;
}
	
.colorg2,.colorg4{
	background-color: #48FC3D;
}
	
.colorg3{
	background-color: #A1FF78;
}


.colorf1{
	background-color: #F3C2FF;
}
	
.colorf2,.colorf4{
	background-color: #FCDCFF;
}
	
.colorf3{
	background-color: #DCACE1;
}




.colormeta{
	background-color: #FEF193;
}

.colorsub1{
	background-color: #FFD822;
}
	
.colorsub2,.colorsub4{
	background-color: #FFEE64;
}
	
.colorsub3{
	background-color: #FFEA3C;
}


/***********************************************/
/* CONTENT	 */
/***********************************************/
#page{
	padding: 30px;
	width: 650px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#page table, #page table tr, #page table tr td, .tabelledetails, .tabelledetails tr, .tabelledetails tr td{
	border: 1px solid #db6d4c;
}


.tabelledetails tr, .tabelledetails tr td {
	padding: 10px;
}

.tabletext{
	color: #800000;
	font-size: 90%;
}
	
.navtabelle td a{
	display:block;
	width:100%;
}

.tabelle1, .tabelle2, .tabellered {
	background-color: #FFEFAC;
	padding: 5px;
}

.tabelle2 {
	background-color: #FEE5AC;
}

.tabellered {
	background-color: #DB6D4C;
}
/***********************************************/
/* HTML-TAGS	 */
/***********************************************/
a:link, a:visited { 
	color:#039;
	text-decoration:underline;
}

a:hover, a:active { 
	color:#039;
}

a img {border:none;}

table { }
table td { padding:2px; }

.contactform input, .contactform textarea {
	width:300px;
	padding:4px; 
	margin:5px;
	font-family: tahoma,verdana,helvetica,arial,sans-serif;
	font-size:13px;
  	color:#000;
	-moz-border-radius: 10px; /* FF1-3.6 */
  	-webkit-border-radius: 10px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
  	border-radius: 10px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
  	border:1px solid #fff;
}

input:focus, textarea:focus { 
	background-color:#FFE88F;
}

h1, h2, h3, h4, h5{
	color:#800000;
}

h1 {
	font-size:16px;
	text-align: center;
	margin:20px 0;
	font-weight: bold;
}

h2 {
	font-size:14px;
	margin:20px 0;
}

h3 {
	font-size:14px;
	margin:10px 0 0 0;
}

h4 {
	margin:10px 0 0 0;
}

p{
	padding:5px 0;
}

#contentRight ul {
	padding-left:20px;
}

#contentRight p {
	color:#800000;
}

/***********************************************/
/* CLASSES	 */
/***********************************************/
.fr {float:right;}
.fl {float:left;}
.clear{clear: both;}
.bold { font-weight:bold; }
.italic { font-style:italic; }
.center { text-align:center; }
.strike { text-decoration: line-through; }
.left { text-align:left;}
.right { text-align:right; }
.highlighted { color:#cc0000; font-weight:bold;}
.nodeco, a.nodeco {text-decoration:none;}
.smaller { font-size:smaller;}
.spacerbig {
	font-size: 10px;
	line-height: 10px;
	height: 10px;
}

.spacersmall {
	font-size: 4px;
	line-height: 4px;
	height: 4px;
}

.width50 {
    width:45%;
}   

.ml { margin:10px;}
.block {display:block;}

.alert {
    background-color:#FFBE51;
    padding:10px;
    color:#fff;
    font-weight:bold;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px; 	
    margin:10px 0;
    font-size:120%;
}

.alert.alertinfo {
    background-color:#FEE5AC;
    padding:10px;
    color:#800;
    font-weight:normal;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px; 	
     font-size:90%;
}

/*** Buttons ***/
.btn, a.btn { 
	display:block; 
	height:16px; 
	padding:5px 10px 5px 10px; 
	width:150px;
	margin:8px 0; 
	text-align:center; 
	color:#800000;
	line-height:110%;
	text-decoration:none;
	background: #ffd377; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffd377 0%, #ffb83c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd377), color-stop(100%,#ffb83c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffd377 0%,#ffb83c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffd377 0%,#ffb83c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffd377 0%,#ffb83c 100%); /* IE10+ */
	background: linear-gradient(top,  #ffd377 0%,#ffb83c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd377', endColorstr='#ffb83c',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px; 	
}

input.btn { 
	height:30px;
	padding:0 20px;
	width:auto;
	color:#800000;
	border:none;
}

a.btn:hover, input.btn:hover { 
	cursor:pointer;
	background: #ffb83c; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffb83c 0%, #ff933c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb83c), color-stop(100%,#ff933c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffb83c 0%,#ff933c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffb83c 0%,#ff933c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffb83c 0%,#ff933c 100%); /* IE10+ */
	background: linear-gradient(top,  #ffb83c 0%,#ff933c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb83c', endColorstr='#ff933c',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 0px 0px 10px 5px #ffe88f;
	-moz-box-shadow: 0px 0px 10px 5px #ffe88f;
	box-shadow: 0px 0px 10px 5px #ffe88f; 
}

/***********************************************/
/* STARTBILDER	 */
/***********************************************/
.fengshuiGrundlagen {
	background:url("https://fengshui.azureedge.net/_images/fengshuiGrundlagenBg.jpg") 0 0 no-repeat;
	width:540px;
	height:99px;
	padding:330px 50px 50px 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px; 
}

.fengshuiGrundlagen a {
	font-size:16px;
	color:#fff;
	text-decoration:none;
	margin:50px 10px;
}

.fengshuiGrundlagen a:hover {
	color:#FEEE90;
	text-shadow: 2px 2px 30px #ffffff;
}

.startseite {
	/*width:940px;*/
	margin:0 auto;	
}

.startseiteNeu {
	/*background:url(../_images/startseiteNeu.png) left center no-repeat #FFA13C;*/
	background-color: #FFA13C;
}

.startseiteBeliebteArtikel {
	/*background:url(../_images/startseiteBeliebteArtikel.png) left center no-repeat */
	background-color: #FFBE51;
}

.startseiteSonderangebote {
	background-color: #FFCA66;
	padding: 0px !important;
	width:100% !important;
	text-align: center;
}

.startseiteNeu, .startseiteBeliebteArtikel, .startseiteSonderangebote {
	margin:0;
	/*border:1px solid #FFE88F;*/
	padding: 0 8px 8px 8px;
	display:inline-block;
	/*width:890px;*/
}

.startseiteNeuH1 {
	background-color: #FF7504;	
}

.startseiteBeliebteArtikelH1 {
	background-color: #FF8A09;
}

.startseiteSonderangeboteH1 {
	background-color: #FFA815;
}


.startseiteNeuH1, .startseiteBeliebteArtikelH1, .startseiteSonderangeboteH1 {
	margin-top:25px;
	padding-top:10px;
	padding-bottom:10px;
	font-size: 1.5em;
	text-shadow: 2px 2px #888888;
}


.artikel {
	background-color:#ffe88f;
	width:130px;
	height:213px;
	overflow:hidden;
	float:left;
	margin:8px 7px 0 0;
	position:relative;
	padding:5px;
	
	font-size: 13px !important;
	line-height: 1.3 !important;
	
}

.artikel a{
	text-decoration:none;
}

.artikelbild {
	width:130px;
	height:110px;
	margin-bottom:8px;
	overflow:hidden;
	text-align:center;
}

.artikelbild a img{
	border:none;
}

.artikelname {
	text-align:center;
}

.artikelname a{
	font-weight:bold;
	text-decoration:none;
}

.hinweistext {
	color:#800;
	font-size:11px;
	text-align:center;
}

/***********************************************/
/* KATEGORIEANSICHT	 */
/***********************************************/
.kategorie h2 {
    margin-top:40px;
    font-weight:normal;
    font-size:12px;
    max-width:858px;
}

.kategorie h2 b{
    font-size:14px;
}

.kategorie h2 img{
    position:relative;
    top:-10px;
    height:50px;
    width:auto;
    float:left;
    margin:0 10px 5px 0;
}
    
.katArtikel {
    /*position:relative;*/
    background-color:#FFEA9B;
    /*width:400px;*/
    width:100%;
    height: 100%;
    /*height:165px;*/
    margin-bottom:15px;
    padding:5px;
    /*margin:0 15px 15px 0;
    padding:10px 10px 10px 180px;*/
    float:left;
    -webkit-border-radius: 7px;
    border-radius: 7px; 
    color:#7F0000;
    font-size:12px;
    border:1px solid #FFBE51;
}

.row.display-flex {
  display: flex;
  flex-wrap: wrap;
}
.row.display-flex > [class*='col-'] {
  display: flex;
  flex-direction: column;
}

.katArtikel a{ 
    color:#7F0000;
}

.katArtikel a:hover{ 
    text-decoration:none;
}

.katArtikelbildInner {
	width: 100%;
	height: 165px;
	padding-bottom:5px;
}

.katArtikel .katArtikelbild .katArtikelbildInner a {
    /*position:absolute;
    top:0;
    left:0;
    background-color:transparent;
    width:170px;
    height:185px;
    height:100%;
    -webkit-border-radius: 7px 0px 0px 7px;
    border-radius: 7px 0px 0px 7px; */
    display: block;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    }

.katArtikel .katArtikelbild div {
    /*background-position: center center;
    background-repeat: no-repeat;
    height: 100%;
    overflow: hidden;
    width: 170px;
     -webkit-border-radius: 7px 0px 0px 7px;
    border-radius: 7px 0px 0px 7px; */
}

.katArtikel .groesse {
    font-size:11px;
    margin-top:5px;
}

.katArtikel .artikelnr {
    font-size:11px;
    font-style:italic;
    margin-top:3px;
}

.katArtikel .preis {
    /*position:absolute;
    bottom:38px;
    right:10px;
    width:160px;
    height:28px;*/
    text-align:right;
    font-size:17px;
    font-weight:bold;
    float:right;
    line-height: 30px;
}

.katArtikel .preis span{
    font-size:13px;
    font-weight:normal;
    text-decoration:line-through;
}

.katArtikel .grundpreis{
    font-size:10px;
    font-weight:normal;
    color:#BF7652;
}

.katArtikel a.btnWarenkorb{
    /*position:absolute;
    bottom:12px;
    right:4px;*/
    background: url("https://fengshui.azureedge.net/_images/btnWarenkorb.png") top left no-repeat;
		background-size: 100% auto;
    display:block;
    width:145px;
    height:28px;
    text-decoration:none;
    padding:8px 0 0 39px;
    float: right;
}

.katArtikel a.btnWarenkorb:hover{
    color:#EE600F;
}


/* in den Warenkorb */
.indenwarenkorb {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
		margin:30px;
		padding-left:20px;
		padding-right:20px;
		padding-bottom:20px;
		padding-top:10px;
		
		background-color: #FFBE51;
		border-radius: 7px;
		color: #7F0000;
		border: 1px solid #800000;
}




/***********************************************/
/* DETAILANSICHT	 */
/***********************************************/
.artDetails {
    margin-left: auto;
    margin-right: auto;
    padding: 30px;
    text-align: center;
    /*width: 650px;*/
}

.artDetails .beschreibung{
    margin:20px 0;
    color:#800;
    text-align:left;
}

.artDetails .detailArtikelbild{
    display: block;
    margin: 18px auto 0 auto;
    position: relative;
}

.artDetails table.detailTabelle, .artDetails .detailTabelle{
    background-color: #FFEA9B;
    border: 1px solid #FFBE51;
    border-radius: 7px 7px 7px 7px;
    color: #7F0000;
    width:100%;
    margin:10px 0;
    display:block;
    padding:15px;
}

.artDetails table.detailTabelle td, .artDetails table.detailTabelle th{
    padding:8px;
}

.artDetails table.detailTabelle th{
   font-size:11px;
   padding-top:3px;
   padding-bottom:3px;
}

.artDetails .preis{
   font-size:20px;
   font-weight:bold;
   margin-bottom:15px;
}

.artDetails .preis span{
   font-size:13px;
   font-weight:normal;
}

.artDetails .iconTop{
    position:relative;
    background: url("https://fengshui.azureedge.net/_images/top.png") top left no-repeat; 
    width:128px;
    height:39px;
}

.artDetails .iconReduziert{
    position:relative;
    margin:0 auto;
    background: url("https://fengshui.azureedge.net/_images/reduziert.png") top left no-repeat; 
    width:73px;
    height:32px;
}

.artDetails a.btnWarenkorb{
    background: url("https://fengshui.azureedge.net/_images/btnWarenkorb.png") top left no-repeat; 
    background-size: 100% auto;
    /*display:block;
    width:96px;*/    
    height:28px;
    text-decoration:none;
    padding: 7px 15px 5px 64px;
    color:#800;
    text-align:left;
}

.artDetails a.btnWarenkorb:hover{
    color:#EE600F;
}

.artDetails .empfehlung{
    color:#7F0000;
    font-size:12px;
    margin:30px 0;
}

.artDetails .empfehlung input.uiInput {
    border: 1px solid #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    color: #000000;
    font-family: tahoma,verdana,helvetica,arial,sans-serif;
    font-size: 13px;
    padding: 4px;
}

.artDetails .empfehlung .btn {
    display:inline;
}


/*Detailansicht neu*/
#artikel
{
  margin-bottom: 60px;
}

.artikelBild
{
  padding: 0 60px;
  text-align: center;
}
@media (max-width: 350px)
{
  .artikelBild
  {
 padding: 0 15px;
  }
}
.artikelBild img
{
  max-height: 400px;
}

.fancybox-navigation button:before{
background: #3E6498 !important;
}
.fancybox-button--close{
background: #3E6498 !important;
}
.fancybox-button svg path {
color: #fff;
}
.fancybox-is-open .fancybox-bg {
opacity: 0.5;
}
.artikelBildShortcut,
.artikelbilder {
cursor:pointer;
}
.artikelBildShortcut img {
	height: auto;
	max-height: 100px;
}


/***********************************************/
/*  RUBRIKHEADER	 */
/***********************************************/
.rubrikheader { 
    /*width:858px;*/
}

.rubrikheader  a {
   color:#7F0000;
}

.rubrikheader a:hover {
   text-decoration:none;
}

.rubrikheader .direktlink{
    background-color:#FFEA9B;
    /*width:230px;*/
    min-height:330px;
    margin:0 30px 15px 0;
    padding:10px;
    float:left;
    -webkit-border-radius: 7px;
    border-radius: 7px; 
    color:#7F0000;
    font-size:12px;
    border:1px solid #FFBE51;
}

.rubrikheader .direktlink table {
    width:230px;
    margin-top:10px;
}

.rubrikheader .direktlink td {
   height:44px;
   padding:0 10px 0 0;
}

.rubrikheader td.direktlinkImg {
   width:40px;
   height:40px;
   vertical-align:middle;
   text-align:center;
}

.rubrikheader td.direktlinkImg img {
   max-width:40px;
   max-height:40px;
}

.rubrikheader .rubrikbeschreibung {
    -webkit-border-radius: 7px;
    border-radius: 7px; 
    border:1px solid #FFBE51;
    padding:10px;
    /*width:568px;*/
    min-height:330px;
    float:right;
}

.rubrikheader .artikeltext{
    font-size:12px;
    color: #990000;
}

.rubrikheader .artikeltext table {
    width:100%!important;
}

.rubrikheader .artikeltext table td {
    border-bottom:1px solid #FFBE51;
}

.rubrikheader .artikeltext table, .rubrikheader .artikeltext table td {
    border:0;
}

.rubrikheader .rubrikbeschreibung .rubrikbild1-2{
    float:right;
    margin:0 0 0 10px;
    text-align:center;
}


.rubrikheader .bildeins{
    margin:0 0 10px 0;
    padding:0;
    max-height:320px;
    max-width:265px;
}

.rubrikheader .bildzwei{
    float:left;
    margin:10px 10px 10px 0!important;
    padding:0;
    max-height:320px;
    max-width:265px;
}

.bilddrei,.bildvier{
}


/********************ArtikelSUB*****************/

.artikeltext{
	text-align: left;
	color: #990000;
}
	
.bildeins, .bildzwei{
	float: left;
	padding-right:20px;
	padding-bottom:20px;
	margin-right:30px;
	margin-left:20px;
}

.bilddrei,.bildvier{
	float: left;
	padding-right:10px;
	margin-right:30px;
	margin-left:20px;
}
	
/*****************************************/
#beratung2table {
	height:566px;
	width: 780px;
	border: 0;
	background-image: url(beratung/images/cover1.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	font-family: Comic Sans MS, Tahoma;
	margin-left: auto;
	margin-right: auto;
}
#beratung2table ul{
	list-style-type: none;
}
#beratung2table a{
	text-decoration: none;
	color: #c0321c;
}

#beratung2table a:hover{
	color: #d56420;
}
	
#konzertbanner a{
	display: block;
	height: 165px;
	width: 525px;
	background-image: url("https://fengshui.azureedge.net/_images/banner-konzert.jpg");
	background-position: left -165px;
	background-repeat: no-repeat;
}

#konzertbanner a:hover{
	background-position: left top;
}